hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Siddharth Seth (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-7904) Upgrade hadoop 2.0 dependency to 2.0.4-alpha
Date Fri, 22 Mar 2013 22:57:15 GMT

    [ https://issues.apache.org/jira/browse/HBASE-7904?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13611396#comment-13611396
] 

Siddharth Seth commented on HBASE-7904:
---------------------------------------

bq. // clusters are default?
Support the usecase where downstream projects run tests in parallel, and each test spins up
a cluster (Assuming hbase fits into this).

bq. I see by reading over in MR-5083, that it is a vmem limit. Can I up the vmem limit now
w/o waiting on mr-5083 by setting some configs on minimr?
(Assuming you mean MR-5094)
yarn.nodemanager.vmem-pmem-ratio (default is 2.1f)
Again, this is env specific. Afaik, the hbase build env does not see the OOM, not yet anyway.

                
> Upgrade hadoop 2.0 dependency to 2.0.4-alpha
> --------------------------------------------
>
>                 Key: HBASE-7904
>                 URL: https://issues.apache.org/jira/browse/HBASE-7904
>             Project: HBase
>          Issue Type: Task
>            Reporter: Ted Yu
>            Assignee: Ted Yu
>            Priority: Critical
>             Fix For: 0.95.0
>
>         Attachments: 7904.txt, 7904-v2-hadoop-2.0.txt, 7904-v2.txt, 7904-v4-hadoop-2.0.txt,
7904-v4.txt, 7904-v4.txt, 7904-v5-hadoop-2.0.txt, 7904-v5.txt, hbase-7904-v3.txt
>
>
> 2.0.3-alpha has been released.
> We should upgrade the dependency.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message